/* CSS Document */
body 
{
    background:#fff url(../images/bg.jpg) no-repeat 50% 0;  
    font-size:12px;
	width:100%;
	text-align:center;
     font-family:Arial, Times New Roman, Sans-Serif;
    color:#444444;
	margin:0;
	padding:0;
}

html {
     overflow: -moz-scrollbars-vertical;
}

#centered {
	width:1000px; 
	margin:0 auto;
	padding:0px;
	text-align:left;
	font-size:12px;
}

#top {
	width:1000px;
	height:200px;
	background:url(../images/top_bg.png) no-repeat;
	
}

/*-------------start tag links----------*/
.tag_content { 
	clear:both;
	border: 0.2px solid #e3e3e8;
	width:477px;
	height:auto;
}
.tag_content a:link{
	
	color:#1a437b;
	font-size:11px;
	text-decoration:none;
	}
.tag_content a:visited{
	color:#1a437b;
	font-size:11px;
	text-decoration:none;
}

.tag_content a:hover{
	color:#2587b4;
	font-size:11px;
	text-decoration:none;
}

.tag_content a:active{
	color:#1a437b;
	font-size:11px;
	text-decoration:none;
}
/*-------------end tag links----------*/

.logo {
	width:391px;
	height:116px;
	float:left;
	margin-left:11px;
/*	margin-bottom:10px;
*/}

.language {
	background:url(../images/language_bg2.png) no-repeat;
	width:120px;
	height:116px;
	float:right;
	margin-top:-42px;
}

.uk {
 	width:25px;
	height:27px;
	margin-left:60px;
	margin-top:10px;
}

.greek {
 	width:25px;
	height:27px;
	margin-left:85px;
	margin-top:-5px;
}

/*-------------------menu css-----------------------*/
#menuh-container
	{
	width:998px;
	height:36px;
	background:url(../images/menu_bg.png) repeat-x;
 	margin-left:1px;
	padding:0;
	float:left;
	margin-top:6px;
	}

#menuh
	{
	/*font-size: small;
	font-family: arial, helvetica, sans-serif;*/
	float:left;
	}
		
#menuh a
	{
	text-align: center;
	display:block;
	white-space:nowrap;
	margin:0;
	padding:8px 0.4em 0 0.4em;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color:#262149;
	text-decoration:none;
	height:30px;
	}
	
#menuh a:hover						/* menu on mouse-over  */
	{
	color:#6d5740;
 
	}	
	
#menuh a.top_parent /* attaches down-arrow to all top-parents */
	{
	color:#360;
	font-weight:bold;
	height:17px;
	text-align:center;
	width:auto;
	padding:10px 0px;
 	}

#menuh a.top_parent:hover {
	color:#fff;
 	height:17px;
	text-align:center;
	width:auto;
	padding:10px 0px;
	background:url(../images/menu_hover_bg.png) repeat-x;

}

#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	height:21px;
	}

#menuh ul
	{
	list-style:none;
	font-size:13px;
	margin:0;
	padding:0  0px 0  0px;
	float:left;
	border-right:1px solid #ccc;
	width:97px;	/* width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}
	
#menuh ul.last
	{
	border:none !important;
	list-style:none;
	font-size:13px;
	margin:0;
	padding:0 20px 0 20px;
	float:left;
	width:97px;	/* width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh ul:hover
	{	
	color:#fff;
	height:36px;
	text-align:center;
	width:97px;
 	}

#menuh li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
 	}
	
.menu_greybg
	{ 
	background:#ccc;
	padding:2px 10px;
	}
 
#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding:2px 0px;
	margin:0em 0 0 0px;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;


	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none; }

 


div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{
	display:block;
	background:#ccc;
 	color:#fff;
}

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB;  
border-bottom-width: 0;
font-size:12px;
line-height:18px;
z-index:100;
background-color: #ebf1f5;
text-align:left !important;
visibility: hidden;
margin:-5px 3px 3px 0px;
border-bottom: 1px solid #BBB;
}

.dropmenudiv a{
 text-align:left !important;
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB;THEME CHANGE HERE
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: white; 
} 

 
* html .dropmenudiv a{ /*IE only hack*/
width:130px;
margin-right: 5px;
text-decoration: none;
margin: 3px;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #aca3a3;
color: #ffcb2f;
margin: 3px;

}


/* End CSS Drop Down Menu */


.search {
	width:915px;
	height:36px;
	background:url(../images/menu_hover_bg.png) repeat-x;
 	color:#fff;
	padding-top:5px;
 }

.search form label {
	margin:0px;
	padding:3px 0px 0px 585px;
	float:left;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	margin-top:4px;
}
.search form input {
	margin:3px 0px 0px 5px;
	padding:2px 0px 0px 5px;
	border:none;
	height:18px;
	width:150px;
	float:left;
	font-size:10px;
}
.search form input.go {
	background:url(../images/search_button.png) no-repeat;
	margin:2px 0px 0px 5px;
	padding:0px;
	width:30px;
	border:none;
	height:30px;
}
/*------------------middle content------------*/
#middle {
	width:1000px;
	margin-top:12px;
}

.photogallery {
	width:622px;
	height:312px;
	float:left;
	background:#f1efe3;
	border:1px solid #8e8171;
	position:absolute;
	z-index:1;
/*	padding-top:12px;
*/}

.nav-links {
	position: absolute;
	top: 30px;
	left: 20px;
	width: 200px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav-links li {
	line-height: 1.6em;	
	font-size: 1.2em;
}
#content {
	margin-left: 240px;
	margin-top: 30px;
	margin-right: 50px;
  }
.twitthis {
	position: absolute;
	top: 250px;
	left: 20px;
}

.important {
	border: 1px solid #666;
	background: #ddd;
	padding: 0 1em;
	color: #C30;
}
h3 {
	font-size: 1.45em;
	line-height: 1.05em;
	border-bottom: 1px solid #333;
}

.galleryview {
 	margin-top:10px !important;
	margin-left:19px !important;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 0.5em;
}
.code_wrapper {
	border: 1px solid #888;
	background: #f0f0f0;
	padding: 10px;
}
code, .code {

}
.options {
	border: 1px solid #777;
	border-right: none;
	font-size: 0.8em;
 }
.options th {
	text-align: left;
	background: #777;
	color: white;
	font-weight: bold;
}
.options th, .options td {
	padding: 4px 10px;
}
.options td {
	border-right: 1px solid #777;
}
#parts-img {
	border: 1px solid black;
}
img.nav {
	border: 1px solid black;
	margin-bottom: 5px;
}
.panel-overlay h2{
	font-size:16px;
 	font-weight:normal;
  }
.panel-overlay p{
	font-size:10px;
}

.panel-overlay h2,
.panel-overlay p{
	margin: .3em 0;
 
}
.panel-overlay p {
	line-height: 10px;
}

.latest_articles {
	width:362px;
	height:312px;
	float:right;
	margin-left:12px;
	background:#f1efe3;
	border:1px solid #8e8171;
}

.latest_articles_inner {
	width:337px;
	height:289px;
	background:#aca185;
	margin-top:12px;
	margin-left:12px;
}

.latest_title {
	font-size:24px;
	color:#fff;
	margin-bottom:10px;	
	letter-spacing:-1px;
	padding-left:10px;
	padding-top:10px;
}

.latest_border {
 	margin-bottom:5px;
	padding-bottom:3px;
	border-bottom:1px dashed #f1efe3;
}	

.latest_text {
	color:#3c3b37;
	margin-bottom:5px;
 	padding-bottom:3px;
	margin-left:10px;
	margin-right:10px;
	font-size:10px;
 }	

.latest_text a:link{
	font-size:11px;
	color:#3c3b37;
	font-weight:bold;
 	text-decoration:none;
}
.latest_text a:visited{
	font-size:11px;
	color:#3c3b37;
 	text-decoration:none;
	font-weight:bold;	
}

.latest_text a:hover{
	font-size:11px;
	color:#62605a;
	font-weight:bold;
 	text-decoration:none;
}

.latest_text a:active{
	font-size:11px;
	color:#3c3b37;
	font-weight:bold;
 	text-decoration:none;
}
/*-------------------main content-------------------*/
#main_content {
	width:999px;
	margin-top:12px;
	border:1px solid #867465;
	background:#f1efe3;
	padding:13px 0px 13px 0px;
 }

#main_content2 {
	width:999px;
	margin-top:-12px;
 	background:#f1efe3;
	padding:13px 0px 13px 0px;
/*	margin-left:-10px;
    border-left:1px solid #867465;
    border-right:1px solid #867465;
    border-bottom:1px solid #867465;
*/}


#left {
	width:603px;
	float:left;
	margin-right:0px;
	margin-left:9px;
}

#right {
	width:338px;
	float:right;
	background:#aca185;
	padding-left:12px;
	padding-top:12px;
	margin-right:12px;
}
/*-------------------left content-------------------*/
.announcement {
	background:#aca185;
	padding:12px;
	margin-bottom:12px;
}

.announcement_title {
	font-size:16px;
	color:#fff;
	margin-bottom:5px;
}

.announcement_title2 {
	font-size:16px;
	color:#000;
	margin-bottom:5px;
}


.announcement_text {
	font-size:12px;
	margin-bottom:10px;
	color:#3c3b37;
}

.banner {
	width:600px;
	float:left;
 	margin-bottom:12px;
	text-align:center;
 }

.static_articles {
/*	background:#aca185;
*/	padding:12px 12px 12px 0px;
	margin-bottom:12px;
}

.static_content {
	width:275px;
	height:270px;
	float:left;
 	margin-right:5px;
	margin-left:8px;
	margin-bottom:25px;
}

.static_title{
	font-size:24px;
	color:#6d5740;
	margin-bottom:5px;
	min-height:40px;
 	letter-spacing:-1px;
	line-height:20px;
	text-decoration:none;
  }

.static_title a:link{
	font-size:24px;
	color:#6d5740;
  	text-decoration:none;
}
.static_title a:visited{
	font-size:24px;
	color:#6d5740;
 	text-decoration:none;
 }

.static_title a:hover{
	font-size:24px;
	color:#666;
  	text-decoration:none;
}

.static_title a:active{
	font-size:24px;
	color:#6d5740;
  	text-decoration:none;
}

.static_photo{
	 width:275px;
 	 border:1px solid #333;
	 margin-bottom:5px;
 }

.static_text {
	width:275px;
	font-size:12px;
 }

.content_text {
	width:575px;
	font-size:12px;
	margin-bottom:20px;
	margin-top:5px;
}
/*-------------------right content-------------------*/
.login_header{
	font-size:16px;
	color:#fff;
	margin-bottom:10px;
}
 
.login_form {
	width:327px;
	height:162px;
	padding:10px;
	background:url(../images/login_bg.png) no-repeat;
	margin-bottom:12px;	
	margin-right:12px;
}
 
.recommendations_header{
	font-size:16px;
	color:#333;
	margin-bottom:10px;
	padding-left:10px;
}

.recommendations {
	width:327px;
 	padding:10px 0px;
	background:#ebebeb;
	margin-bottom:12px;	
}
.recommendations_content {
	width:275px;
 	margin-right:5px;
	margin-left:12px;
	margin-bottom:15px;
}

.recommendations_title{
	font-size:16px;
	color:#6d5740;
	margin-bottom:5px;
}

.recommendations_title a:link{
	font-size:16px;
	color:#6d5740;
  	text-decoration:none;
}
.recommendations_title a:visited{
	font-size:16px;
	color:#6d5740;
 	text-decoration:none;
 }

.recommendations_title a:hover{
	font-size:16px;
	color:#666;
  	text-decoration:none;
}

.recommendations_title a:active{
	font-size:16px;
	color:#6d5740;
  	text-decoration:none;
}

.recommendations_photo{
	 width:100px;
	 min-height:50px;
	 float:left;
 	 border:1px solid #333;
	 margin-bottom:5px;
	 margin-right:10px;
}

.recommendations_text {
	width:160px;
	float:left;
	font-size:11px;
 }

.photooftheday {
	width:303px;
 	padding:12px;
	background:#ebebeb;
	margin-bottom:12px;	
}

.photooftheday2 {
	width:303px;
 	padding:0px 12px;
	background:#ebebeb;
	margin-bottom:12px;	
}

.ribbon {
	width:294px;
	height:30px;
	background:url(../images/ribbon.png) no-repeat;
	position:absolute;
	margin-top:80px;
	margin-left:-9px;
	color:#fff;
	padding-left:20px;
	padding-top:3px;
	font-size:14px;
}

.register {
	width:305px;
 	margin-bottom:12px;	
}

#footer {
 	width:1000px;
	text-align:right;
	margin-top:5px;
	margin-bottom:60px;
}

.txt14 {
	font-size:14px;
	letter-spacing:-1px;
	text-decoration:underline;
}

.txt14 a:link{
	font-size:14px;
	color:#6d5740;
  	text-decoration:underline;
}
.txt14 a:visited{
	font-size:14px;
	color:#6d5740;
 	text-decoration:underline;
 }

.txt14 a:hover{
	font-size:14px;
	color:#000;
  	text-decoration:none;
}

.txt14 a:active{
	font-size:14px;
	color:#6d5740;
  	text-decoration:underline;
}


/*----------inner page----------------------*/

.sector_area {
	width:583px;
	height:288px;
	background:#aca185;
 	margin-top:12px;
	margin-left:19px;
}

.sector_title {
	font-size:24px;
	color:#333;
	margin-bottom:10px;	
	letter-spacing:-1px;
	padding-top:10px;
	padding-left:10px;
}

.sector_text {
	width:170px;
	float:left;
	color:#3c3b37;
	margin-bottom:5px;
	border-bottom:1px dashed #f1efe3;
	padding-bottom:3px;
	font-size:10px;
	margin-right:5px;
	margin-left:10px;
 }	

.sector_text a:link{
	font-size:11px;
	color:#3c3b37;
	font-weight:bold;
 	text-decoration:none;
}
.sector_text a:visited{
	font-size:11px;
	color:#3c3b37;
 	text-decoration:none;
	font-weight:bold;	
}

.sector_text a:hover{
	font-size:11px;
	color:#62605a;
	font-weight:bold;
 	text-decoration:none;
}

.sector_text a:active{
	font-size:11px;
	color:#3c3b37;
	font-weight:bold;
 	text-decoration:none;
}

.article {
	background:#aca185;
	padding:12px;
	margin-bottom:12px;
}

.article_title {
	font-size:24px;
	color:#6d5740;
	margin-top:15px;
	margin-bottom:5px;
	min-height:30px;
 	letter-spacing:-1px;
	line-height:20px;
	text-decoration:none !important;
}

.article_title a:link {
	font-size:24px;
	color:#6d5740;
	margin-top:15px;
	margin-bottom:5px;
	min-height:30px;
 	letter-spacing:-1px;
	line-height:20px;
	text-decoration:none !important;
}
 
.article_title a:visited{
	font-size:24px;
	color:#6d5740;
 	text-decoration:none !important;
 }

.article_title a:hover{
	font-size:24px;
	color:#6d5740;
 	text-decoration:none !important;
}

.article_title a:active{
	font-size:24px;
	color:#6d5740;
 	text-decoration:none !important;
}

.article_text {
	font-size:12px;
	margin-bottom:10px;
	color:#3c3b37;
}

/*-----------subcategories------------*/
.subcategory {
 	margin-bottom:0px;
	font-size:12px;
	padding:0px 10px 5px 10px;
 }

.subcategories_content {
	margin-bottom:12px;
}

.subcategory_bg {
	width:327px;
 	padding:10px 0px 0px 0px;
	background:#cbae48;
 } 

.subcategory_article_bg {
	width:327px;
 	padding:10px 0px;
	background:#f4d156;
	margin-bottom:12px;	
} 


.subcategory_header{
	font-size:16px;
	color:#000;
	margin-bottom:5px;
 }

.subcategory_articles_inner {
	width:305px;
 	padding:10px;
	background:#f4d156;
	margin-bottom:12px;	
 	padding:10px;
	border:1px solid #8e8171;
}

.subcategory_title {
	font-size:16px;
	color:#333;
	margin-bottom:20px;
 }

.subcategory_text {
	color:#3c3b37;
	margin-bottom:5px;
	border-bottom:1px dashed #333;
	padding-bottom:3px;
	font-size:10px;
 }	
 
.subcategory_text {
	color:#3c3b37;
	margin-bottom:5px;
	border-bottom:1px dashed #333;
	padding-bottom:3px;
	font-size:10px;
 }	

.subcategory_text a:link{
	font-size:11px;
	color:#3c3b37;
	font-weight:bold;
 	text-decoration:none;
}
.subcategory_text a:visited{
	font-size:11px;
	color:#3c3b37;
 	text-decoration:none;
	font-weight:bold;	
}

.subcategory_text a:hover{
	font-size:11px;
	color:#62605a;
	font-weight:bold;
 	text-decoration:none;
}

.latest_text a:active{
	font-size:11px;
	color:#3c3b37;
	font-weight:bold;
 	text-decoration:none;
}

.img {
	width:400px;
	height:300px;
	padding:5px 10px 5px 0px;
	float:left;
}
/*----------comments-----------------*/
 
.comment_title {
	width:552px;
	font-size:12px;
	border-bottom:1px solid #999;
	margin-bottom:5px;
	padding:3px;
}

.comment_text {
	width:552px;
	font-size:11px;
	margin:0 10px 0px 10px;
	line-height:13px;
}

.comment {
	width:572px;
	color:#000;
 	margin-left:6px;
 	padding-left:10px;
 	background:#f4d156;
	border-left:5px solid #4d483c;
	border-right:5px solid #4d483c;
}

.comment_grey {
	width:572px;
	color:#000;
	margin-left:6px;
 	padding-left:10px;
	background:#cdc5b0;
	border-left:5px solid #4d483c;
	border-right:5px solid #4d483c;
}
.comment_bottom {
	margin-bottom:5px;
}

/*--------------newsletter------*/
.newsletter_bg {
	width:327px;
 	padding:10px 0px;
	background:#4d483c;
	margin-bottom:12px;	
	color:#fff;
 } 

.newsletter_header{
	font-size:16px;
	color:#fff;
	margin-bottom:10px;
	padding-left:10px;
}

.newsletter_text{
 	font-size:12px;
	color:#fff;
	margin-bottom:10px;
	padding-left:10px;
	padding-right:10px;
 }

.newsletter_button{
 	font-size:11px;
	color:#333;
  }

/*-------------------fonts----------------*/
.white12 {
	color:#fff;
	margin-bottom:5px;
	padding-bottom:3px;
 	text-decoration:none;
	margin-right:15px;
  }	

.white12 a:link{
	font-size:11px;
	color:#fff;
	font-weight:bold;
 	text-decoration:none;
}
.white12 a:visited{
	font-size:11px;
	color:#fff;
 	text-decoration:none;
	font-weight:bold;	
}

.white12 a:hover{
	font-size:11px;
	color:#ccc;
	font-weight:bold;
 	text-decoration:none;
}

.white12 a:active{
	font-size:11px;
	color:#fff;
	font-weight:bold;
 	text-decoration:none;
}

.yellow12 {
	color:#f4d156;
	font-size:12px;
	font-weight:bold;
	margin-left:10px;
 }

.red_link {
	color:#900;
  	text-decoration:none;
	margin-right:15px;
	margin-top:5px;
  }	

.red_link a:link{
	font-size:12px;
	color:#900;
	font-weight:bold;
 	text-decoration:none;
}
.red_link a:visited{
	font-size:12px;
	color:#900;
 	text-decoration:none;
	font-weight:bold;	
}

.red_link a:hover{
	font-size:12px;
	color:#C00;
	font-weight:bold;
 	text-decoration:none;
}

.red_link a:active{
	font-size:12px;
	color:#900;
	font-weight:bold;
 	text-decoration:none;
}

.red_link14 {
	font-size:14px;
	color:#900;
  	text-decoration:none;
	margin-right:15px;
	margin-top:5px;
  }	

.red_link14 a:link{
	font-size:14px;
	color:#900;
	font-weight:bold;
 	text-decoration:none;
}
.red_link14 a:visited{
	font-size:14px;
	color:#900;
 	text-decoration:none;
	font-weight:bold;	
}

.red_link14 a:hover{
	font-size:14px;
	color:#C00;
	font-weight:bold;
 	text-decoration:none;
}

.red_link14 a:active{
	font-size:14px;
	color:#900;
	font-weight:bold;
 	text-decoration:none;
}

.grey_link {
	color:#333;
  	text-decoration:none;
	margin-right:15px;
	margin-top:5px;
  }	

.grey_link a:link{
	font-size:12px;
	color:#333;
	font-weight:bold;
 	text-decoration:none;
}
.grey_link a:visited{
	font-size:12px;
	color:#333;
 	text-decoration:none;
	font-weight:bold;	
}

.grey_link a:hover{
	font-size:12px;
	color:#666;
	font-weight:bold;
 	text-decoration:none;
}

.grey_link a:active{
	font-size:12px;
	color:#333;
	font-weight:bold;
 	text-decoration:none;
}


.clear {
	clear:both;
}
 

/*------------------New Gallery --------------------*/
.title12_gallery{
	font-size:12px;
	font-weight:bold;
	margin:3px 15px 10px 5px;
	color:#213242;
	text-decoration:none;
}

.big_title_gallery{
	font-size:24px;
 	margin:3px 15px 20px 5px;
	color:#6d5740;
	text-decoration:none;
	text-align:left;
}

.albums {
	float: left;
	width: 180px;
	border: 0px solid gray;
	font-size: 10px;
	margin-right:10px;
	margin-bottom:10px;
}

.album {
	margin: 0px 0px 5px 0;
	padding: 5px 0px 5px 5px;
	float: left;
	width: 170px;
	border: 1px solid #ccc;
	background:#4d483c;
	line-height: 100%;
	height:250px;
}

.album_inner {
	margin: 0px 0px 5px 40px;
	padding: 5px 0px 5px 5px;
	float: left;
	width: 450px;
	border: 1px solid #ccc;
	background: #4d483c;
	line-height: 100%;
}

.album_details {
	width: 120px;
	float: left;
}

.album .thumb {
	width:150px;
	text-decoration: none;
	float: left;
	margin-right:3px;
	margin-bottom:10px;
	margin-left:3px;
	border: 1px solid #fff;

}

.thumb_album {
	width:auto;
	text-decoration: none;
	float: left;
	margin-right:3px;
	border: 1px solid #fff;

}


.subtitle14_album{
	width:220px;
	float:left;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	padding:20px 5px 4px 5px;
	margin-bottom:15px;
	margin-right:10px;
	line-height:12px;
}

.txt11_album {
	width:220px;
	float:left;
	font-size:11px; 
	color:#ccc; 
	padding-left:5px; 
	padding-right:5px; 
	text-decoration:none;
	line-height:12px;
}

.imagethumb a,.imagethumb a:hover {
	width:100px;
	height:100px;
	display: block;
	padding: 5px;
	margin: 0px 8px 12px 10px;
	line-height: 0px;
	border: 1px solid #ccc;
	background-color: #fff;
}

.imagethumb a:visited {
	background-color:#fff;
	border: 1px solid #ccc;
}

.imagethumb a:hover {
	background-color: #cbae48;
	border: 1px solid #999;
}

.imagethumb {
	float: left;
}

.subtitle11_gallery{
	width:130px;
	font-size:11px;
	color:#fff;
	text-decoration:none;
	padding:0px 5px 2px 5px;
	margin-bottom:8px;
	line-height:12px;

}

.subtitle14_gallery{
	font-size:14px;
	color:#fff;
	text-decoration:none;
	padding:5px 5px 4px 5px;
	margin-bottom:5px;
	margin-right:25px;
	line-height:12px;
}

.txt10_gallery {
	font-size:10px; 
	color:#ccc; 
	padding-left:5px; 
	padding-right:5px;
	margin-bottom:5px;
	text-decoration:none;
}

.sector_details {
	background:#fff;
	width:594px;
	height:auto;
 	margin-right:5px;
	margin-bottom:10px;
	border:1px dashed #aca185;
}
.sector_header_article {
	width:587px;
	font-size:18px;
  	margin-right:10px;
	margin-top:5px;
	margin-bottom:10px;
 	color:#000;
  }

.left{
	width:400px;
	float:left;
}
.right{
	width:150px;
	float:right;
}

.sector_title_article {
  	font-size:12px;
	margin-left:5px;
 	margin-right:10px;
	margin-top:5px;
 /* 	color:#6D5740;
*/
  }
 .sector_image_article {
	width:40px;
	height:40px;
 	float:left;
 	font-size:16px;
  	margin-left:5px;
	margin-bottom:5px;
/*	background:#aa9f85;
*/	text-align:center;
 }

.sector_text_article {
	font-size:10px;
 	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	padding:10px 0;
}

.orange_text {
	font-size:12px;
	color:#C60;
}

/*.pink_text {
	font-size:12px;
	color:#C66;
}

*/.red_text {
	font-size:16px;
	color:#990000;
}

/*----------article thumb gallery -------------------------
 .article_gallery{
	 width:600px;
  }
 
  
.article_thumb a  {
	float: left;
	width:100px;
	height:100px;
	display: block;
	padding: 5px;
	margin: 5px 0px 5px 5px;
	line-height: 0px;
	border: 1px solid #ccc;
	background-color: #fff;
}

.article_thumb a:visited {
	background-color:#fff;
	border: 1px solid #ccc;
}

.article_thumb a:hover {
	background-color: #ccc;
	border: 1px solid #999;
}
*/


.perithorio {
	text-align:center;
}